Polis update to 1.4.18

In order to fix the New Start Required issue we update our to the latest version. Users must do a wallet update and restart the node. Now our servers will be running the daemon 1.4.18 that aside fix in the masternodes list, it does change the protocol to the newest.

1 comment

  • 1

    1

Leave a comment